VICIDIAL Call Center Suite 'admin.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 35056
Class: Input Validation Error
CVE: CVE-2009-2234
Remote: Yes
Local: No
Published: May 21 2009 12:00AM
Updated: Oct 26 2010 09:38PM
Credit: Striker7
Vulnerable: Vicidial Group VICIDIAL Call Center Suite 2.0.5
Vicidial Group VICIDIAL Call Center Suite 2.0.5-173
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus